/* PageLines - Copyright 2011 - Version 1.6.0 */

/* Set Type --------------- */

h1, h2, h3, h4, h5, h6, .site-title{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

body, .font1, .font-primary, .commentlist{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

.font2, .font-sub, ul.main-nav li a, #secondnav li a, .metabar, .subtext, .subhead, .widget-title, .post-comments, .reply a, .editpage, #pagination .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, #featurenav a, .pagelines-blink, .ftitle small{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

input[type="text"], input[type="password"], textarea, #dsq-content textarea{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

/* Dynamic Layout --------------- */

.fixed_width #page, .fixed_width #footer, .canvas #page-canvas{width:980px}
#page-main .content{width:962px}
#site{min-width:962px}
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch{width:960px}
#primary-nav ul.main-nav{width:740px}

.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar1, .fullwidth #buddypress-page #sidebar1{width:0px}
.fullwidth #pagelines_content #sidebar2, .fullwidth #buddypress-page #sidebar2{width:0px}
.fullwidth #pagelines_content #column-wrap, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar-wrap, .fullwidth #buddypress-page #sidebar-wrap{width:0px}

.one-sidebar-right #pagelines_content #column-main, .one-sidebar-right .wmain, .one-sidebar-right #buddypress-page #container{width:650px}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1{width:310px}
.one-sidebar-right #pagelines_content #sidebar2, .one-sidebar-right #buddypress-page #sidebar2{width:0px}
.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #buddypress-page #container{width:650px}
.one-sidebar-right #pagelines_content #sidebar-wrap, .one-sidebar-right #buddypress-page #sidebar-wrap{width:310px}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1{width:320px}
.one-sidebar-left #pagelines_content #sidebar2, .one-sidebar-left #buddypress-page #sidebar2{width:0px}
.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap{width:320px}

.two-sidebar-right #pagelines_content #column-main, .two-sidebar-right .wmain, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar1, .two-sidebar-right #buddypress-page #sidebar1{width:240px}
.two-sidebar-right #pagelines_content #sidebar2, .two-sidebar-right #buddypress-page #sidebar2{width:240px}
.two-sidebar-right #pagelines_content #column-wrap, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar-wrap, .two-sidebar-right #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-left #pagelines_content #column-main, .two-sidebar-left .wmain, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar1, .two-sidebar-left #buddypress-page #sidebar1{width:240px}
.two-sidebar-left #pagelines_content #sidebar2, .two-sidebar-left #buddypress-page #sidebar2{width:240px}
.two-sidebar-left #pagelines_content #column-wrap, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar-wrap, .two-sidebar-left #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-center #pagelines_content #column-main, .two-sidebar-center .wmain, .two-sidebar-center #buddypress-page #container{width:480px}
.two-sidebar-center #pagelines_content #sidebar1, .two-sidebar-center #buddypress-page #sidebar1{width:240px}
.two-sidebar-center #pagelines_content #sidebar2, .two-sidebar-center #buddypress-page #sidebar2{width:240px}
.two-sidebar-center #pagelines_content #column-wrap, .two-sidebar-center #buddypress-page #container{width:720px}
.two-sidebar-center #pagelines_content #sidebar-wrap, .two-sidebar-center #buddypress-page #sidebar-wrap{width:240px}

/* Dynamic Grid --------------- */

.dcol_container_2{width: 980px; float: right;}
.dcol_2{width: 470px; margin-left: 20px;}

.dcol_container_3{width: 980px; float: right;}
.dcol_3{width: 306px; margin-left: 20px;}

.dcol_container_4{width: 980px; float: right;}
.dcol_4{width: 225px; margin-left: 20px;}

.dcol_container_5{width: 980px; float: right;}
.dcol_5{width: 176px; margin-left: 20px;}

/* Options --------------- */

body, body.fixed_width{background-color:#414141;}
body #page, .sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .commentlist ul.children .even, .alt #commentform textarea{background-color:#414141;}
.canvas #page-canvas{background-color:#FFFFFF;}
hr, .fpost, .clip_box, .widget-title, #buddypress-page .item-list li, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .post.fpost .entry, #soapbox .fboxinfo,  #primary-nav #nav_row, .fpost.sticky{border-color:#E9E9E9;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a.site-title, .entry-title a, .entry-title a:hover, .widget-title a:hover, h3.widget-title a:hover{color:#000000;}
#page, .tcolor1, #subnav ul li a:active, .commentlist cite a, #breadcrumb a, .metabar a:hover, .post-nav a:hover, .post-footer a, #buddypress-page #object-nav ul li a, #buddypress-page table.forum .td-title a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #twitterbar a, #carousel .carousel_text, #site #dsq-content .dsq-request-user-info td a, #pagination .wp-pagenavi a:hover, #pagination .wp-pagenavi .current, #featurenav a.activeSlide, .content-pagination a:hover .cp-num{color:#000000;}
.tcolor2, .lcolor2 a, .subhead, .widget-title,  .post-edit-link, .metabar .sword, #branding .site-description, #callout, #commentform .required, #postauthor .subtext, #buddypress-page .standard-form .admin-links, #wp-calendar caption, #carousel .thecarousel, #pagination .wp-pagenavi span.pages, .commentlist .comment-meta  a,  #highlight .highlight-subhead, .content-pagination span, .content-pagination a .cp-num, .searchform .searchfield{color:#AFAFAF;}
.tcolor3, .lcolor3 a, .main_nav li a,  .widget-title a, h3.widget-title a, #subnav_row li a, .metabar em, .metabar a, .tags, #commentform label, .form-allowed-tags code, .rss-date, #breadcrumb, .reply a, .post-nav a, .post-nav a:visited, .post-footer, .auxilary a, #buddypress-page .standard-form .admin-links a, #twitterbar .content .tbubble, .widget ul.twitter .twitter-item, .cform .emailreqtxt,.cform .reqtxt, #pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .main_nav ul.sf-menu a, .sf-menu a:visited, #featurenav a, #feature-footer span.playpause{color:#4c494a;}
a, #subnav_row li.current_page_item a, #subnav_row li a:hover, #grandchildnav .current_page_item > a, .branding h1 a:hover, .post-comments a:hover, .bbcrumb a:hover, 	#feature_slider .fcontent.fstyle-lightbg a, #feature_slider .fcontent.fstyle-nobg a{color:#006a51;}
a:hover,.commentlist cite a:hover,  #grandchildnav .current_page_item a:hover, .headline h1 a:hover{color:#a1a1a1;}
#feature-footer, .main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #wp-calendar caption, #buddypress-page #subnav, #buddypress-page .activity .activity-inner, #buddypress-page table.forum th, #grandchildnav.widget, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, .commentlist .alt, #wp-calendar #today, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, .post-nav, .current_posts_info, .post-footer,  #twitterbar, #carousel .content-pad, .success, .sf-menu li li, .sf-menu li li, .sf-menu li li li, .content-pagination a .cp-num, .hentry table .alternate td{background:#F7F7F7;}
ul.sf-menu ul li, .post-nav, .current_posts_info, .post-footer, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, #carousel .content ul li a img, #carousel .content ul li a:hover img, #feature-footer{border-color:#E9E9E9;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-left-color:#DDDDDD;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-top-color:#DDDDDD;}
#feature-footer .feature-footer-pad{border-left-color:#FFFFFF;}
#feature-footer .feature-footer-pad{border-top-color:#FFFFFF;}
#feature-footer, #grandchildnav li a, #grandchildnav .current_page_item  ul li a, #buddypress-page #object-nav ul li a{ text-shadow:#FFFFFF 0 1px 0;}
#wp-calendar thead th, #buddypress-page #object-nav, .item-avatar a, .comment blockquote, #grandchildnav .current_page_item a, #grandchildnav li a:hover, #grandchildnav .current_page_item  ul li a:hover, #carousel .carousel_text, pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .sf-menu li:hover, .sf-menu li.sfHover, #featurenav a, #feature-footer span.playpause, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins{background:#F1F1F1;}
#featurenav a, #feature-footer span.playpause{border-color:#DDDDDD;}
#featurenav a, #feature-footer span.playpause{border-left-color:#CCCCCC;}
#featurenav a, #feature-footer span.playpause{border-top-color:#CCCCCC;}
#buddypress-page #object-nav ul li a:hover,#buddypress-page #object-nav ul li.selected a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #featurenav a.activeSlide{background:#E1E1E1;}
#featurenav a.activeSlide{border-color:#CCCCCC;}
#featurenav a.activeSlide{border-left-color:#999999;}
#featurenav a.activeSlide{border-top-color:#999999;}
#footer, #footer li.link-list a, #footer .latest_posts li .list-excerpt{color:#999999;}
#footer a, #footer .widget-title,  #footer li h5 a{color:#FFFFFF;}
#footer, .fixed_width #footer{ text-shadow:#000000 0 -1px 0;}
#feature-area, .feature-wrap, #feature_slider .fmedia, #feature_slider .fcontent, #feature_slider .text-bottom .fmedia .dcol-pad, #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad{height:285px;}


/* Custom CSS */

body{}

/* ========= Font Css ========= */
h1 {
    margin-top: 15px;
    font-size: 24px; 
    color: #197962;
   margin-bottom: 20px;}

h2, h3, h4, h5, h6 {
    font-size: 16px;
    color: #555 !important;
    margin-top: 15px;
    margin-bottom; 15px; }

p, li {
    font-size: 13px;
    line-height: 19px;
    color: #545454;}

#site {overflow-x:hidden;}

/* Navigation */
.mainlogo-link {}

.mainlogo-img {
    margin-bottom: -10px;
    margin-left: 22px;
    margin-top: 20px;
}

/* Branding & Navigation Settings */
.main-nav {
    margin-bottom: 7px !important;
    margin-left: 445px !important;
    margin-top: -45px !important;}


.main-nav li {}

.main_nav li a { 
    font-size: 14px !important; 
    text-transform: uppercase !important;
    margin-left: 0px; }


/* Sub Menu Settings */

.main_nav li .sub-menu li a {font-size: 11px !important; letter-spacing: 0.04em !important; line-height: 14px; }

ul.sf-menu ul.sub-menu, ul.sf-menu ul.children {margin-top: -5px; background: #373737;  padding: 0px; } /* position & background color of sub-menu relative to the main menu */

ul.sf-menu li ul.sub-menu li.menu-item a {color: #ffffff; background: #373737; /* grey */} /*color the sub menu item when not selected */ 

ul.sf-menu li ul.sub-menu li.current-menu-item a {color: #28a084 !important; background: #333333;} /* color the sub menu when sub-menu selected */

ul.sf-menu li ul.sub-menu li.menu-item a {padding-bottom: 8px !important; padding-top: 8px !important; border: 1px solid #434343; } /* sub menu padding and border */


/* REMOVES WHITE LINE UNDER CONTENT AREA */
#nav_row.main_nav, ul.sf-menu ul li, .fpost {border-bottom: 0px;}


/* REMOVES WHITE LINE UNDER FEATURE HEADER */
.post.fpost .entry, #soapbox .fboxinfo, #feature-footer.nonav {border: none;}


/* Remove Line Below Navigation */
#nav_row.main_nav, ul.sf-menu ul li { border-bottom: 0 none; }


/* Transparent Background Navigation */
.sf-menu li, .main_nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background-color: transparent !important; }



/* Change Bullet Points to Image */
ul {margin: 0; padding-left: 15px; } 


/* CSS FOR WHEN HOVERING OVER A MENU ITEM */
.main_nav .main-nav li a:hover,
#grandchildnav .current_page_item a,
#grandchildnav li a:hover,
#grandchildnav .current_page_item ul li a:hover,
.sf-menu li:hover,
.sf-menu li.sfHover {all 0.4s ease-out !important;
	-moz-transition: all 0.4s ease !important;
	-o-transition: all 0.4s ease !important; color: #006a51 !important; background: transprent !important;}


/* CSS FOR CURRENT PAGE MENU ITEM */
.main-nav li.current-page-ancestor a,
.main-nav li.current_page_item a,
.main-nav li.current-page-ancestor ul a,
.main-nav li.current_page_item ul a.sf-menu li li {color: #006a51; border-top: none !Important; background-color: transparent !important;}


/* CSS FOR ACTIVE MENU ITEM, USEFUL FOR DROP DOWN MENUS */
.main-nav li.current-page-ancestor a:active, 
.main-nav li.current_page_item a:active, 
.main-nav li.current-page-ancestor ul a:active, 
.main-nav li.current_page_item ul a:active {color: #ffffff !important;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;}



/* PAGE BACKGROUND SETTINGS */

.header-contact {
    margin-left: 772px;
    margin-top: -550px;
    position: absolute;}

.header-contact-1 {
    background-image: url("https://www.collinslegal.com.au/wp-content/uploads/icon-contact-address.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    color: #717171;
    float: left;
    font-size: 12px;
    padding-left: 21px;}

.header-contact-2 {
    background-image: url("https://www.collinslegal.com.au/wp-content/uploads/icon-contact-phone.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    color: #545454;
    float: left;
    font-size: 17px;
    font-weight:bold;
    padding-left: 21px;
    margin-left: 17px;
    margin-top: 7px;}

#header {/*background-image: url('https://www.collinslegal.com.au/wp-content/uploads/background-header.png');*/ background-position:  365px 0px; background-repeat: no-repeat; margin-top: -5px;
   -moz-box-shadow: inset 0 10px 15px #eeeeee;
   -webkit-box-shadow: inset 0 10px 15px #eeeeee;
   box-shadow: inset 0 10px 15px #eeeeee;
}

.fixed_width #page, .fixed_width #footer, .canvas #page-canvas {
    width: 960px !important;
    box-shadow: 0 -100px 50px #222222 !important;}

.home .mcolumn-pad {
    padding-left: 30px !important;
    margin-top: 0px !important;}

.home #sidebar1 {
    margin-top: 0px !important;}

.mcolumn-pad {
    padding-left: 30px !important;
    margin-top: -40px !important;}

#sidebar1 {
    margin-top: -40px !important;}

#page, #dynamic-content {
    min-height: 0px !important;}

/* Footer Settings */

#footer {
    border-top: 4px solid #E9E9E9;
    background: none repeat scroll 0 0 #F2F2F2 !important;
    margin: auto !important;
    box-shadow: 0 100px 50px #222222 !important;
    width: 960px !important;}

.footer-left-1 {
    color: #545454;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 18px;
    text-shadow: none !important;
    margin-left: 20px;
    width: 400px;}

.footer-left-2 {
    color: #545454;
    font-size: 15px;
    letter-spacing: 0.03em;
    text-shadow: none !important;
    margin-left: 20px;
    width: 250px;}

.footer-right-1 {
    float: right;
    margin-top: -130px;
    width: 450px;}

.footer-right-title {
    color: #545454;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.03em;
    text-shadow: none;}

.footer-nav {
    font-size: 13px;
    margin-top: 10px;}

.footer-nav a {
    color: #545454 !important;
    text-shadow: none;}

.footer-social {
    color: #838383 !important;
    font-size: 13px;
    font-weight: bold;
    margin-left: 250px;
    margin-top: 15px;
    text-shadow: none;}

.footer-social img:hover {
    all 0.4s ease-out !important;
    -moz-transition: all 0.4s ease !important;
    -o-transition: all 0.4s ease !important; 
    opacity: 0.8;
    filter:alpha(opacity=80);}

.footer-sec-1 {
    border-bottom: 4px solid #E9E9E9;
    margin-bottom: -30px;
    margin-top: -24px;
    padding-bottom: 40px;
    padding-top: 30px;}

.footer-sec-2 {width: 960px;}

.footer-left {
    color: #545454 !important;
    float: left;
    font-size: 15px;
    margin-top: 50px;
    margin-left: 20px;
    text-shadow: none;}

.footer-right {
    color: #838383 !important;
    float: right;
    font-size: 12px;
    margin-top: 50px;
    margin-right: -430px;
    text-shadow: none;}

.footer-right a {
    color: #838383 !important;}

/* Contact form 7 */
.wpcf7 p {color: #a0a0a0;} /* change colour of box titles */

.wpcf7 textarea {
    height: 170px; color: #636363; line-height: 16px;
    margin-right: 5px;
    width: 265px !important; font-size: 11px; margin-top: 0px; }

.wpcf7 input {
    border: 1px solid #E4E4E4;
    box-shadow: 0px 0px 0px #BABABA inset;
    color: #636363;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 25px; 
    line-height: 20px;
    padding: 5px;
    width: 200px;
    
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.wpcf7 .wpcf7-list-item{
	padding-left: 0;
	margin-left: 0;
	margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
	border: none;
	padding-left: 0;
	margin-left: 0;
}

.wpcf7 select{
	outline: none;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
	background: #eeeeee;
	outline: none;
}

.wpcf7 input.wpcf7-submit {

    -webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
        width: 212px; 
	font-weight: normal;
	border: 1px solid #227e68 !important;
	position: relative;
	margin-top: 0px; margin-left: 0px; 
	color: #ffffff;
       vertical-align: middle !important;
       height: 30px;
 
        -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	text-shadow: 0px 0px 0px black;
	
	text-transform: none;
	
	font-size: 13px;
	
	padding: 0px;

	background: #197962;}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
	
	cursor: pointer;
	text-decoration: none;

	background: #38917c;}

/* On click */
.wpcf7 input.wpcf7-submit:active{
	top: 1px;
	
	color: #ffffff;
	
	background: #227e68;}

/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{float: right;
    width: 360px;
    border:none;
    font-size: 11px;
    color: #393939;
    background-color:#767676;
    margin-top: 45px;
   margin-right: 20px;
    padding:10px;
    display: none !important;
    
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}


.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background: none;
    margin:0; margin-top: 400px !important; position: absolute !important; margin-left: -60px !important;
    font: 12px;
    padding:20px; 
    
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#767676;
    padding:5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    font-size: 11px;
    width: 180px;
    color: white;
    margin-top: -10px;
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);}

.wpcf7-form .fleft {float: left;}

.wpcf7-form .mright20 {margin-right: 20px;}

.wpcf7-form .mright40 {margin-right: 40px;}

.wpcf7-form .clear {clear: both;}


/* ========= Feature Banner ======= */

.banner-text {
    width: 960px !important;
    text-align: center !important;}

#sidebar_universal {
    margin-left: -17px !important;
    width: 960px !important;}

.widget {
    overflow: visible !important;}

#feature_slider {
    margin-bottom: -19px !important;}


/* ======== Boxes ======== */

#fbox_13 {
    margin-left: 20px !important;}

.dcol_3 {
    margin-left: 0px;
    margin-top: -64px;
    width: 320px;
    height: 200px !important;
   margin-bottom: 15px !important;
}

.box-text {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 14px;
    margin-left: 105px;
    margin-top: 66px;
    position: absolute;
    width: 210px;}

.box-text p {
   color: #fff !important;
    margin-top: 15px !important;
    line-height: 16px !important;
    font-family: Arial, Helvetica, sans-serif !important;}

.box-title {
    font-size: 20px; 
    color: #fff;}

.box-title a {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #fff !important;}

.box-image {
height:205px !important;
}

/* =========== Sidebar Blog ======== */

.sidebar-title {
    background: url("https://www.collinslegal.com.au/wp-content/uploads/icon-articles.png") no-repeat scroll 10px 8px #FAFAFA;
    border: 1px solid #EEEEEE;
    color: #197962;
    font-size: 24px;
    margin-bottom: -13px;
    margin-left: -10px;
    margin-top: 3px;
    padding: 10px 20px 10px 40px !important;
    width: 230px;}

.sidebar-title a {
    color: #197962;}

h4.srp-post-title {
    color: #006A51 !important;
    display: block !important;
    font-size: 14px !important;}

h4.srp-post-title a {
    color: #006A51 !important;}

p.srp-widget-date {
    font-size: 11px !important;
    margin-bottom: 7px !important;}

p.srp-widget-excerpt {
    font-size: 12px !important;
    padding-right: 20px;
    line-height: 16px !important;}

div.srp-widget-singlepost {
    border-bottom: 2px solid #EEEEEE !important;
    margin-top: -10px !important;
    padding-bottom: 20px !important;
}


/* ====== Contact Page ======= */

.google-map {
    float: right;
    margin-top: -197px;
}

.form-contact {
    width: 530px;
    margin-top: 30px; }

.form-left {float: left;}

.form-right {float: right;}

.contact-info {
    border-top: 0px solid #eee;
    margin-top: 15px;
    padding-top: 0px;}

.contact-text {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    color: #545454;
    font-size: 13px;
    height: 50px;
    margin-left: -31px;
    margin-top: 25px;
    padding-left: 30px;
    padding-top: 20px;
    width: 930px;
}

.single.single-post p img{
    margin-bottom:30px;}



/* Trigger: N/A*/